Информационная безопасность
[RU] switch to English


DoS против conntrack
Опубликовано:24 августа 2015 г.
Источник:
SecurityVulns ID:14643
Тип:удаленная
Уровень опасности:
5/10
Описание:Отказ при обработке различных видов пакетов.
Затронутые продукты:CONNTRACK : conntrack 1.4
CVE:CVE-2015-6496 (conntrackd in conntrack-tools 1.4.2 and earlier does not ensure that the optional kernel modules are loaded before using them, which allows remote attackers to cause a denial of service (crash) via a (1) DCCP, (2) SCTP, or (3) ICMPv6 packet.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3341-1] conntrack security update (24.08.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород